/** page_editor_view_new/website_data/243212/664382/30961222/51/146430184/a289a91de36f45488ac693fb6a2099c4/page_editor.css **/
#io05nmt02d{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iodig70rbn{position:relative;padding-right:0px;padding-left:0px;}#io6et3q4xp{position:relative;}#io99fzi7r{position:relative;padding:25px;}#iobbgkunj{width:100%;margin-top:10px;margin-bottom:10px;}#io2cs85qavk{width:100%;margin-top:10px;margin-bottom:10px;}#iomvdhkexq{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io1lg61buei{postion:relative;}#iomauhcl6{color:rgba(17, 17, 17, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioem9v786xh{z-index:auto;overflow:unset;}#iojl51q3du{position:relative;z-index:auto;background-image: linear-gradient(rgba(188, 188, 188, 1), rgba(188, 188, 188, 1)), url();;border-radius:20px;}#iosyexufp1{position:relative;height:30px;width:100%;}#iowsytohnf{position:relative;height:30px;width:100%;}#iomauhcl6:hover{background:rgba(255, 255, 255, 1);}#ionx20cipig{z-index:auto;overflow:unset;}#ionucv7yy9l{position:relative;z-index:auto;background-image: linear-gradient(rgba(89, 89, 89, 1), rgba(89, 89, 89, 1)), url();;}#iom773x02f{z-index:auto;overflow:unset;}#iov24d66da{position:relative;z-index:auto;}#io1i2fsl2e{position:relative;z-index:auto;}#iohexiyvbk{position:relative;z-index:auto;}@media (max-width: 1024px){#io05nmt02d{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io05nmt02d{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iowsytohnf{height:10px;}#iosyexufp1{height:10px;}} /* 自定义样式start */#iodig70rbn {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iodig70rbn {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iodig70rbn {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */